@charset "UTF-8";
/* CSS Document */


body {
	min-width:900px;
	margin: 0 auto;
	background-color:#738FA6;
	max-width:1600px;
	font-family:Arial, Helvetica, sans-serif;

	}/**  **/
	
	
.layouta
{
	min-width:900px;
	top:0px;
	left:0px;
	right:0px;
	width:100%;
	height:400px;
	background-color:#1d2c43;
	}/**  **/
	
.slider{
	margin-bottom:0px;
	margin-top:0px;
	min-width:900px;
   
	top:400px;
	left:0px;
	right:0px;
	width:100%;
	background-color:#738fa6;
	}/**  **/


.layoutb{
	color:#1D2C43;
	width:100%;
	background-color:#738FA6;
	height:500px;
	margin-top:0;
	min-width:900px;}/**  **/
	
#head h1{
	min-width:900px;
	position: absolute;
	padding-top:60px;
	padding-left:200px;
	text-align:left;
	font-size:50px;
	color:#738fa6;
	font-family:Arial, Helvetica, sans-serif;
	}/**  **/
	
	
#head h3 {
	position: absolute;
	color: #F90;
	padding-left: 200px;
	top: 200px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	left: 0px;
	}/**  **/
	
#logo img {
	position:absolute;
	display:block;
	margin:35px;
	margin-top:65px;
	}/**  **/
	
#navbox {
	position:absolute;
	min-width:900px;
	margin-top:300px;
	margin-left:45px;}/**  **/
	
.nav {
	display:inline;}/**  **/
	
.nav img{
	
	height: 50px;
	width: 150px;
	/*border-radius: 8px 8px 8px 8px;*/
	}/**  **/



#footer {
	
	color:#738FA6;
	overflow:auto;
	bottom:0;
	width:100%;
	background-color:#1D2C43;
	height:500px;
	margin-top:0;
	min-width:900px;}/**  **/

h4 {
	font-size: 28px;
	color: #1D2C43;
	}
h5 {
	
	text-align:center;
	font-size:28px;
	color:#1D2C43;}
	
	
h6 {
	font-size:25px;
	
	color:#CCC;}
	
	
h7 {
	font-size:25px;
	padding-top:0px;
	padding-left:10%;
	padding-right:30%;
	color:#CCC;}
	

	

	
	

	
p {
	margin-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCC;
}
	
#footer h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#CCC;
	font-weight:100;
}	/** footer **/
	
#footer h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	}	/** footer **/
	

	







.box{
	margin-top:80px;
	padding-left:10%;
	margin-right:100px;
	float:left;
	}

.karte {
	position:absolute;
	margin-left:500px;
	margin-top:100px;

	

	}
#text {
	margin-left: auto;
    margin-right: auto;
	width:100%;

-moz-column-count: 3;
-webkit-column-count: 3;
column-count: 3;
-moz-column-width:25%;
-webkit-column-width:25%;
column-width:25%;
text-align:left;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}
	



	
.content {
	background-color:#738FA6;
	border-left: 1px solid #1D2C43;
	border-right: 1px solid #1D2C43;
	padding:10%;
	}
	
.layouta #head h1 em {
	color: #FF9966;
}



a:link {
	color: #CCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCC;
}
a:hover {
	text-decoration: none;
	color: #FF9966;
}
a:active {
	text-decoration: none;
}
.content #text ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCC;
}
.content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 64px;
	color: #1D2C43;
	text-align:left;
	
}
.content #termin h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	margin-top:1px;
	color:#1D2C43;
}
.content h3 {
	font-style: italic;
	color:#CCC;
	line-height:10px;
}
.content h4 em {
	color: #CCCCCC;
	font-style:normal;
}
.content h4 em {
	font-size: 22px;
}

.content #block {
	border-style:solid;
	border-width:thin;
	padding:10px;
	padding-left:50px;
	margin-top:30px;
	border-radius:20px;
	box-shadow: 10px 10px 10px #333333;
	background-color:#6785A1;
	
	}
